[data-id="337368656"]{--forceCriticalCSS:1}
[data-id="571690398"]{--forceCriticalCSS:1}
[data-id="898720039"]{--componentBgColor:#fefefe;--componentBgOpacity:1;--currentContrast:var(--darkColor);--currentColor:var(--darkText);--contrastColor:var(--darkText_contrast);--indent-top:70px;--indent-bottom:70px}body.adaptive-mobile [data-id="898720039"]{--indent-top:46.66666667px;--indent-bottom:46.66666667px}
[data-id="920392816"]{--forceCriticalCSS:1}
[data-id="982935741"]{--componentBgColor:#ffffff;--componentBgOpacity:1;--currentContrast:var(--darkColor);--currentColor:var(--darkText);--contrastColor:var(--darkText_contrast);--indent-top:0px;--indent-bottom:120px}body.adaptive-mobile [data-id="982935741"]{--indent-top:0px;--indent-bottom:80px}
[data-id="126988493"]{--topLeftRadius:0px;--topRightRadius:0px;--bottomRightRadius:0px;--bottomLeftRadius:0px;--underlineBorder:1px;--underlineColor:var(--currentColor)}[data-id="126988493"],body.adaptive-mobile [data-id="126988493"]{--elementOpacity:1;--paddingLeft:0px;--paddingRight:0px;--paddingTop:0px;--paddingBottom:0px}


[data-id="148271481"]{--fontWeight:600}

[data-id="158297087"],body.adaptive-mobile [data-id="158297087"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:5px}[data-id="158297087"] .element-text{--fontSize:18px;--lineHeight:2}body.adaptive-mobile [data-id="158297087"] .element-text{--fontSize_mobile:18px}

[data-id="165291231"]{--fontWeight:600}

[data-id="176326905"]{--fontWeight:600}

[data-id="202365768"],body.adaptive-mobile [data-id="202365768"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:0px;--elementPaddingBottom:10px}[data-id="202365768"] .element-text{--fontSize:32px;--textAlign:left;--justifyContent:flex-start}



[data-id="240906737"]{--fontWeight:600}
[data-id="252746193"]{--fontWeight:600}
[data-id="262224692"]{--fontWeight:600}


[data-id="307301559"]{--fontWeight:600}
[data-id="309661445"]{--fontWeight:600}
[data-id="314026655"],body.adaptive-mobile [data-id="314026655"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:25px}[data-id="314026655"] .element-text{--fontSize:32px}

[data-id="322634418"]{--topLeftRadius:0px;--topRightRadius:0px;--bottomRightRadius:0px;--bottomLeftRadius:0px;--underlineBorder:1px;--underlineColor:var(--currentColor)}[data-id="322634418"],body.adaptive-mobile [data-id="322634418"]{--elementOpacity:1;--paddingGap:0px;--paddingLeft:0px;--paddingRight:0px;--paddingTop:0px;--paddingBottom:0px}
[data-id="339732528"]{--fontWeight:600}
[data-id="342785402"]{--fontWeight:600}

[data-id="353503849"]{--fontWeight:600}

[data-id="359074306"]{--fontWeight:600}
[data-id="363169483"]{--fontWeight:600}
[data-id="364326196"]{--fontWeight:600}

[data-id="369935228"]{--fontWeight:600}





[data-id="396261569"],body.adaptive-mobile [data-id="396261569"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:5px}[data-id="396261569"] .element-text{--fontSize:48px;--fontWeight:300}body.adaptive-mobile [data-id="396261569"] .element-text{--fontSize_mobile:30px}
[data-id="408707521"]{--fontWeight:600}

[data-id="430765856"]{--fontWeight:600}

[data-id="450830565"],body.adaptive-mobile [data-id="450830565"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:0px;--elementPaddingBottom:10px}[data-id="450830565"] .element-text{--fontSize:32px;--textAlign:left;--justifyContent:flex-start}
[data-id="452116215"]{--fontWeight:600}


[data-id="491423479"],body.adaptive-mobile [data-id="491423479"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:0px}[data-id="491423479"]{--elementPaddingBottom:55px;--fontSize:20px;--lineHeight:1.5;--letterSpacing:0px;--fontWeight:400}body.adaptive-mobile [data-id="491423479"]{--elementPaddingBottom:45px}[data-id="491423479"] .flexbe-table-container{--verticalAlign:middle;--paddingX:10px;--paddingY:10px;--paddingOuterX:10px;--paddingOuterY:10px;--tableBorderWidth:1px;--tableBorderColor:#cdcdcd;--tableTopLeftRadius:0px;--tableTopRightRadius:0px;--tableBottomRightRadius:0px;--tableBottomLeftRadius:0px}[data-id="491423479"] .flexbe-table__font--side,[data-id="491423479"] .flexbe-table__font--top{--fontSize:16px;--lineHeight:1.37;--letterSpacing:0px;--fontWeight:500}[data-id="491423479"] .flexbe-table-container{--tableTopHeaderOddBg:#3B3C45;--tableTopHeaderOddColor:var(--lightText);--tableTopHeaderOddContrast:var(--lightText_contrast);--tableSideHeaderOddBg:#3B3C45;--tableSideHeaderOddColor:var(--lightText);--tableSideHeaderOddContrast:var(--lightText_contrast);--tableTopHeaderEvenBg:#3B3C45;--tableTopHeaderEvenColor:var(--lightText);--tableTopHeaderEvenContrast:var(--lightText_contrast);--tableSideHeaderEvenBg:#3B3C45;--tableSideHeaderEvenColor:var(--lightText);--tableSideHeaderEvenContrast:var(--lightText_contrast);--tableOddBg:#ffffff;--tableOddColor:var(--darkText);--tableOddContrast:var(--darkText_contrast);--tableEvenBg:#f5f5f5;--tableEvenColor:var(--darkText);--tableEvenContrast:var(--darkText_contrast)}body.adaptive-mobile [data-id="491423479"] .flexbe-table-container{--paddingX:5px;--paddingY:5px;--paddingOuterX:5px;--paddingOuterY:5px}body.adaptive-mobile [data-id="491423479"] .element-content--adaptive{--gapBetween:5px}body.adaptive-mobile [data-id="491423479"] .flexbe-table__cell{--fontSize_mobile:18px}body.adaptive-mobile [data-id="491423479"] .flexbe-table__cell--cardHeader{--fontSize_mobile:18px;--lineHeight_mobile:1.2;--fontWeight_mobile:500}


[data-id="536168107"]{--fontWeight:600}
[data-id="541899750"]{--fontWeight:600}

[data-id="558694970"],body.adaptive-mobile [data-id="558694970"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:25px}[data-id="558694970"] .element-text{--fontSize:32px}
[data-id="561672490"]{--fontWeight:600}

[data-id="568094697"]{--fontWeight:600}

[data-id="573304428"]{--fontWeight:600}

[data-id="592772243"]{--fontWeight:600}
[data-id="614411390"],body.adaptive-mobile [data-id="614411390"]{--elementOpacity:1;--paddingLeft:0px;--paddingRight:0px;--paddingTop:0px;--paddingBottom:0px}[data-id="614411390"]{--topLeftRadius:0px;--topRightRadius:0px;--bottomRightRadius:0px;--bottomLeftRadius:0px;--currentColor:var(--darkText);--contrastColor:var(--darkText_contrast);--bgColor:#fefefe;--underlineBorder:1px;--underlineColor:var(--currentColor);--minHeight:150px}body.adaptive-mobile [data-id="614411390"]{--minHeight:300px}
[data-id="617155640"]{--fontWeight:600}
[data-id="636137276"]{--fontWeight:600}
[data-id="638222814"]{--fontWeight:600}


[data-id="654111877"]{--fontWeight:600}

[data-id="679576873"]{--ratio:1.58730159}




[data-id="698608385"]{--fontWeight:600}
[data-id="700443454"]{--fontWeight:600}


[data-id="718064289"]{--fontWeight:600}
[data-id="720876695"]{--fontWeight:600}


[data-id="743684692"],body.adaptive-mobile [data-id="743684692"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:5px}[data-id="743684692"] .element-text{--fontSize:48px;--fontWeight:300}body.adaptive-mobile [data-id="743684692"] .element-text{--fontSize_mobile:30px}
[data-id="744553360"]{--fontWeight:600}

[data-id="759014548"]{--fontWeight:600}



[data-id="818603301"]{--fontWeight:600}






[data-id="861676073"]{--fontWeight:600}


[data-id="882142220"]{--fontWeight:600}
[data-id="887408077"]{--fontWeight:600}

[data-id="914299050"]{--fontWeight:600}
[data-id="919030306"],body.adaptive-mobile [data-id="919030306"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:0px}[data-id="919030306"]{--elementPaddingBottom:55px;--fontSize:20px;--lineHeight:1.5;--letterSpacing:0px;--fontWeight:400}body.adaptive-mobile [data-id="919030306"]{--elementPaddingBottom:45px}[data-id="919030306"] .flexbe-table-container{--verticalAlign:middle;--paddingX:10px;--paddingY:10px;--paddingOuterX:10px;--paddingOuterY:10px;--tableBorderWidth:1px;--tableBorderColor:#cdcdcd;--tableTopLeftRadius:0px;--tableTopRightRadius:0px;--tableBottomRightRadius:0px;--tableBottomLeftRadius:0px}[data-id="919030306"] .flexbe-table__font--side,[data-id="919030306"] .flexbe-table__font--top{--fontSize:16px;--lineHeight:1.37;--letterSpacing:0px;--fontWeight:500}[data-id="919030306"] .flexbe-table-container{--tableTopHeaderOddBg:#3B3C45;--tableTopHeaderOddColor:var(--lightText);--tableTopHeaderOddContrast:var(--lightText_contrast);--tableSideHeaderOddBg:#3B3C45;--tableSideHeaderOddColor:var(--lightText);--tableSideHeaderOddContrast:var(--lightText_contrast);--tableTopHeaderEvenBg:#3B3C45;--tableTopHeaderEvenColor:var(--lightText);--tableTopHeaderEvenContrast:var(--lightText_contrast);--tableSideHeaderEvenBg:#3B3C45;--tableSideHeaderEvenColor:var(--lightText);--tableSideHeaderEvenContrast:var(--lightText_contrast);--tableOddBg:#ffffff;--tableOddColor:var(--darkText);--tableOddContrast:var(--darkText_contrast);--tableEvenBg:#f5f5f5;--tableEvenColor:var(--darkText);--tableEvenContrast:var(--darkText_contrast)}body.adaptive-mobile [data-id="919030306"] .flexbe-table-container{--paddingX:10px;--paddingY:5px;--paddingOuterX:10px;--paddingOuterY:10px}body.adaptive-mobile [data-id="919030306"] .element-content--adaptive{--gapBetween:5px}body.adaptive-mobile [data-id="919030306"] .flexbe-table__cell{--fontSize_mobile:18px}body.adaptive-mobile [data-id="919030306"] .flexbe-table__cell--cardHeader{--fontSize_mobile:18px;--lineHeight_mobile:1.2;--fontWeight_mobile:500}


[data-id="929638766"]{--fontWeight:600}
[data-id="941421997"]{--fontWeight:600}
[data-id="945721994"]{--fontWeight:600}


[data-id="958920207"]{--fontWeight:600}
[data-id="961383783"]{--fontWeight:600}
[data-id="962635478"]{--fontWeight:600}


[data-id="982592948"],body.adaptive-mobile [data-id="982592948"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:25px}[data-id="982592948"] .element-text{--fontSize:32px}




